package com.kingdee.eas.custom.performancenew;

import java.io.Serializable;

public class ExamineGradePersonEntryInfo extends AbstractExamineGradePersonEntryInfo implements Serializable 
{
    public ExamineGradePersonEntryInfo()
    {
        super();
    }
    protected ExamineGradePersonEntryInfo(String pkField)
    {
        super(pkField);
    }
}